export function getLog(message, params) {
  return `[el-table-plus] ${message} ${params}`;
}

function outLog(type) {
  return function(message, params) {
    const msg = getLog(message, params);
    console[type](msg);
    return msg;
  };
}

export const warnLog = outLog('warn');
export const errLog = outLog('error');
